﻿.list li{
    box-sizing: border-box;
    border-bottom: dashed 1px #dddddd;
    position: relative;
}
.list li a{
    float: left;
    width: calc(100% - 100px);
    line-height: 50px;
    color: #666;
    font-size: 14px;
    box-sizing: border-box;
    padding-left:23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list li::before{
    content: "";
    display: inline-block;
    width: 5px; height: 5px;
    border-radius: 50%;
    background: #3272db;
    position: absolute;
    top: 22.5px;left: 2px;
}
.list li span{
    float: right;
    line-height: 50px;
    color: #666;
    font-size: 14px;
}
.btn{
    width: 490px;
	height: 35px;
	margin:38px auto;
   
}
.PrevDisabled, .this-page, .NextDisabled{
    padding: 5px 10px !important;
}